/* For mobile phones: */
@media only screen and (max-width:620px) {

  footer {
    padding-bottom: 20px;
  }

  .column {
    width: 95%;
  }

  .version-column1 {
    display: none;
  }

  .version-column2 {
    width: 95%;
  }

}

@media (hover:none) {

  #download {
    display: none;
  }
  
  #mobile {
    display: inline;
  }

}
